{
  "dump" : {
    "name" : "dump",
    "mapTo" : "dump",
    "class" : "Material",
    "persistentId" : "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/dump_ao.data.png",
        "baseColorMap": "/vehicles/semi/dump_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/dump_m.data.png",
        "normalMap": "vehicles/semi/dump_n.dds",
        "roughnessMap": "/vehicles/semi/dump_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/dump_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/semi/dump_cc.data.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/semi/dump_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/semi/dump_n.dds",
        "opacityMap": "/vehicles/semi/dump_c.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_cab" : {
    "name" : "semi_cab",
    "mapTo" : "semi_cab",
    "class" : "Material",
    "persistentId" : "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_cab_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/semi_cab_m.data.png",
        "normalMap": "vehicles/semi/semi_cab_n.dds",
        "roughnessMap": "/vehicles/semi/semi_cab_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_cab_cc.data.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/semi/semi_cab_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/semi/semi_cab_n.dds",
        "opacityMap": "/vehicles/semi/semi_cab_c.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_engine" : {
    "name" : "semi_engine",
    "class" : "Material",
    "persistentId" : "71fd85ca-60f0-4523-b25e-f15f59b5dd72",
    "Stages" : [
      {
        "colorMap" : "vehicles/common/null.dds",
        "normalMap" : "vehicles/semi/semi_engine_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/semi/semi_engine_d.dds",
        "normalMap" : "vehicles/semi/semi_engine_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/semi/semi_engine_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {}
    ],
    "alphaRef" : 0,
    "dynamicCubemap" : true,
    "mapTo" : "semi_engine",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true,
    "translucentBlendOp" : "None"
  },
  "semi_frame" : {
    "name" : "semi_frame",
    "mapTo" : "semi_frame",
    "class" : "Material",
    "persistentId" : "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_frame_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_frame_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/semi_frame_m.data.png",
        "normalMap": "vehicles/semi/semi_frame_n.dds",
        "roughnessMap": "/vehicles/semi/semi_frame_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_gauges" : {
    "name" : "semi_gauges",
    "class" : "Material",
    "persistentId" : "7b9e279b-dd0d-4f6c-90eb-ceb4b6bc3ec0",
    "Stages" : [
      {
        "colorMap" : "vehicles/semi/semi_gauges_d.dds",
        "normalMap" : "vehicles/semi/semi_gauges_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/semi/semi_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {},
      {}
    ],
    "mapTo" : "semi_gauges",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "semi_gauges_on" : {
    "name" : "semi_gauges_on",
    "class" : "Material",
    "persistentId" : "a12ca3c8-e0f4-4204-bc21-b6e92a063365",
    "Stages" : [
      {
        "colorMap" : "vehicles/semi/semi_gauges_d.dds",
        "normalMap" : "vehicles/semi/semi_gauges_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/semi/semi_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/semi/semi_gauges_d.dds",
        "diffuseColor" : [ 3, 1, 0, 0.5 ],
        "emissive" : true,
        "normalMap" : "vehicles/semi/semi_gauges_n.dds",
        "specularMap" : "vehicles/semi/semi_gauges_s.dds",
        "useAnisotropic" : true
      },
      {},
      {}
    ],
    "mapTo" : "semi_gauges_on",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "semi_glass" : {
    "name" : "semi_glass",
    "mapTo" : "semi_glass",
    "class" : "Material",
    "persistentId" : "1b05f60c-ad49-49de-bc60-90bd982bff43",
    "Stages": [
      {
        "baseColorMap": "vehicles/semi/semi_glass_b.color.png",
        "normalMap": "/vehicles/common/null_n.dds",
        "opacityMap": "/vehicles/semi/semi_glass_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "semi_glass_dmg" : {
    "name" : "semi_glass_dmg",
    "mapTo" : "semi_glass_dmg",
    "class" : "Material",
    "persistentId" : "717dfd5a-354d-468e-836d-927bca0fa528",
    "Stages": [
      {
        "baseColorMap": "vehicles/semi/semi_glass_dmg_b.color.png",
        "normalMap": "vehicles/common/glass_dmg_n.dds",
        "opacityMap": "/vehicles/semi/semi_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "semi_glass_int" : {
    "name" : "semi_glass_int",
    "class" : "Material",
    "persistentId" : "b5c54cc6-4276-44f6-86bc-5f8a2fcc0932",
    "Stages" : [
      {
        "colorMap" : "vehicles/semi/semi_glass_d.dds",
        "diffuseColor" : [ 0, 0, 0, 1 ],
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {},
      {},
      {}
    ],
    "alphaRef" : 0,
    "castShadows" : false,
    "mapTo" : "semi_glass_int",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true
  },
  "semi_highbeam" : {
    "name" : "semi_highbeam",
    "class" : "Material",
    "persistentId" : "9ac7ff6f-d7f8-4b75-a7a4-2cc5a2851de7",
    "Stages" : [ {}, {}, {}, {} ],
    "mapTo" : "semi_highbeam"
  },
  "semi_interior" : {
    "name" : "semi_interior",
    "class" : "Material",
    "persistentId" : "a96f08e1-658d-4ae4-979a-a7b0aa0c64bb",
    "Stages" : [
      {
        "colorMap" : "vehicles/semi/semi_interior_d.dds",
        "diffuseColor" : [ 1, 1, 1, 0.5 ],
        "normalMap" : "vehicles/semi/semi_interior_n.dds",
        "specularMap" : "vehicles/semi/semi_interior_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {
        "specularPower" : 32
      },
      {},
      {}
    ],
    "alphaRef" : 0,
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "semi_interior",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucentBlendOp" : "None"
  },
  "semi_lowbeam" : {
    "name" : "semi_lowbeam",
    "class" : "Material",
    "persistentId" : "13ae7e12-55f0-423f-bdef-a497835055ed",
    "Stages" : [ {}, {}, {}, {} ],
    "mapTo" : "semi_lowbeam"
  },
  "semi_metalparts" : {
    "name" : "semi_metalparts",
    "mapTo" : "semi_metalparts",
    "class" : "Material",
    "persistentId" : "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_metalparts_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_metalparts_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/semi_metalparts_m.data.png",
        "normalMap": "vehicles/semi/semi_metalparts_n.dds",
        "roughnessMap": "/vehicles/semi/semi_metalparts_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_mixbody" : {
    "name" : "semi_mixbody",
    "mapTo" : "semi_mixbody",
    "class" : "Material",
    "persistentId" : "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_mixbody_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_mixbody_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/semi_mixbody_m.data.png",
        "normalMap": "vehicles/semi/semi_mixbody_n.dds",
        "roughnessMap": "/vehicles/semi/semi_mixbody_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_mixbody_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_mixbody_cc.data.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/semi/semi_mixbody_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/semi/semi_mixbody_n.dds",
        "opacityMap": "/vehicles/semi/semi_mixbody_c.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_mixdrum" : {
    "name" : "semi_mixdrum",
    "mapTo" : "semi_mixdrum",
    "class" : "Material",
    "persistentId" : "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_mixdrum_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_mixdrum_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/semi_mixdrum_m.data.png",
        "normalMap": "vehicles/semi/semi_mixdrum_n.dds",
        "roughnessMap": "/vehicles/semi/semi_mixdrum_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_mudflap" : {
    "name" : "semi_mudflap",
    "class" : "Material",
    "persistentId" : "768e5f66-b88e-4e98-973b-a6779b2652cd",
    "Stages" : [
      {
        "colorMap" : "semi_mudflap_d.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "semi_mudflap_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "semi_mudflap_s.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {},
      {},
      {}
    ],
    "mapTo" : "semi_mudflap",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "semi_reverselight" : {
    "name" : "semi_reverselight",
    "class" : "Material",
    "persistentId" : "8ccc7925-34bb-4296-8b36-6af9cf337810",
    "Stages" : [ {}, {}, {}, {} ],
    "mapTo" : "semi_reverselight"
  },
  "semi_runninglight" : {
    "name" : "semi_runninglight",
    "class" : "Material",
    "persistentId" : "65ab2458-f863-47d1-86ab-16d50c9acad4",
    "Stages" : [ {}, {}, {}, {} ],
    "mapTo" : "semi_runninglight"
  },
  "semi_signal_L" : {
    "name" : "semi_signal_L",
    "class" : "Material",
    "persistentId" : "186f7140-fd79-4f6b-bd44-42d276be78c7",
    "Stages" : [ {}, {}, {}, {} ],
    "mapTo" : "semi_signal_L"
  },
  "semi_signal_R" : {
    "name" : "semi_signal_R",
    "class" : "Material",
    "persistentId" : "d608e29f-35bc-42ff-addc-967028401e7c",
    "Stages" : [ {}, {}, {}, {} ],
    "mapTo" : "semi_signal_R"
  },
  "semi_sleeper" : {
    "name" : "semi_sleeper",
    "mapTo" : "semi_sleeper",
    "class" : "Material",
    "persistentId" : "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_sleeper_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/semi_sleeper_m.data.png",
        "normalMap": "vehicles/semi/semi_sleeper_n.dds",
        "roughnessMap": "/vehicles/semi/semi_sleeper_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_sleeper_cc.data.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/semi/semi_cab_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/semi/semi_sleeper_n.dds",
        "opacityMap": "/vehicles/semi/semi_sleeper_c.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_sleepergrille" : {
    "name" : "semi_sleepergrille",
    "mapTo" : "semi_sleepergrille",
    "class" : "Material",
    "persistentId" : "0b79f2c5-ed0d-44a5-a034-b306ba582c82",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_sleeper_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/semi_sleeper_m.data.png",
        "normalMap": "vehicles/semi/semi_sleeper_n.dds",
        "roughnessMap": "/vehicles/semi/semi_sleeper_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_taillight" : {
    "name" : "semi_taillight",
    "class" : "Material",
    "persistentId" : "1f9d57ae-ca35-4078-9120-7461149a354d",
    "Stages" : [ {}, {}, {}, {} ],
    "mapTo" : "semi_taillight"
  }
}
